Subject: Re: [lojban] Rafsi in cmene

From: [email-masked]
Date: Sat, 7 Jul 2001 22:11:09 EDT

In a message dated 7/7/2001 7:38:46 PM Central Daylight Time, 
[email-masked] writes:

> 2) Is the objection valid? Have we ever explicitly claimed that cmene
> suffixes of this kind should be rafsi (plus or minus final schwa)? I'm
> fairly sure these forms originated from Lojban Central...
> 

No. Names are what you call them and no one would call it {vocacr} when 
{vocac} does as well (though {vocacr} is not a problem for people who have 
vocalic r's naturally distinct from sloppy schwas). In practice, if not in 
form, these critters go back to Loglan (and so to before rafsi even), but 
since they are names, it dosen't matter.